.bannerTitle{
    width: 21%;
    height: 70px;
    line-height: 70px;
    position: absolute;
    right: 0;
    bottom:calc( 5.5% + 35px);
    font-size: 22px;
    font-weight: bold;
    color:white;
    text-align: center;
    background-color: #4da0e7;
    /* opacity: 0.7; */
    
}
.warpper{
    margin-bottom: 30px;
}
.conTent{
    /* width: 900px; */
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.conLeft{
    width: 190px;
    
}
.conRight{
  width: calc(100% - 215px);;
  /* background-color: red; */
}
.conLeft p{
    background:#4da0e7;
    height:50px;
  margin:0;
  border: 1px
 solid #59abe7;
  padding-left:20px;
  line-height:50px;
  color:white;
  font-size: 18px;
}
.conLeft p i{
    position: absolute;
    bottom: -10px;
    left: 0;
    /* background-color: red; */
}
.conLeft  ul{
}
.conLeft  ul li{
    height: 45px;
    /* background-color: royalblue; */
    text-align: left;
    line-height: 45px;
    padding:0 20px;
}
.active{
    height: 45px;
    background-color: #2686d9;
    text-align: left;
    line-height: 45px;
    border-left: 3px solid #EDD100;
    color: #fff;
    padding-left: 25px;
}
.active a{
  color: #fff;
}


/* 移动端 */
@media (max-width:768px) {
    .bannerTitle{
        display: none;
    }
    .topPosition{
        margin-left: 0;
    }
  .conTent{
        flex-direction: column;
    }
    .conLeft {
        width: 100%;
    }
    .conLeft p{
        display: none;
    }
    .conLeft ul{
        margin-top: 0;
        width: calc( 100%- 10%);
        margin: 0 auto;
    }
    .conLeft ul li{
        float: left;
        padding: 0 20px
    }
    .conRight{
        width: 100%;
    }
}
@media (min-width:768px){
    .topPosition{
        margin-left: 210px;
    }
}

